Zhao Shenyang larme

larme pushed to master at larme/hua
@larme
  • @larme c7462e6
    add some moses functions into standard library
larme pushed to master at larme/hua
@larme
  • @larme 6ef250f
    fix function call code generation bug
larme starred mmaul/clml
larme starred akapav/js
larme starred jadejs/jade
larme starred fxsjy/jieba
@larme
@larme
  • @larme e2c1d45
    Make error messages clearer
larme commented on pull request douban/pymesos#6
@larme

I'm using Anaconda on mac and I need update the line install_requires=['mesos.interface==0.22.0'] to mesos.interface>=0.22.0 in setup.py and manual…